## eole-webcalendar 1.2.4

=== Makefile ===
################################
# Makefile pour webcalendar
################################

SOURCE=webcalendar
VERSION=1.2.4
EOLE_VERSION=2.3
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-webcalendar 1.2.4-eole2

=== debian/changelog ===
eole-webcalendar (1.2.4-eole2-1) eole-2.4-unstable; urgency=low

  [ Igor GODI ]
  * [4187cdf] Ajout du trackeur piwik

  [ Joël Cuissinat ]
  * [02b0e28] * webcalendar_user-ldap.php : compatibilité 2.4   (eolesso_port_ldap & eolesso_base_ldap sont des esclaves)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Jan 2014 13:29:02 +0100

eole-webcalendar (1.2.4-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2014 16:37:39 +0100

=== debian/control ===
Source: eole-webcalendar
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/webcalendar
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/webcalendar/repository

Package: eole-webcalendar
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-envole-php
Description: Templates et dictionnaires pour WebCalendar "EOLE".
 WebCalendar est une application d'agendas partagés.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: webcalendar-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour WebCalendar "EOLE".
 WebCalendar est une application d'agendas partagés.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-webcalendar 1.2.4-eole3-18

=== debian/changelog ===
eole-webcalendar (1.2.4-eole3-18) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [b8db67c] update 2nd admin
  * [52231f1] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [030095d] Lucas Francavilla: Update package since “debian/envole/4/1.2.4-eole3-17”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 11:32:48 +0100

eole-webcalendar (1.2.4-eole3-17) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [425af6f] 2nd admin refs #14406
  * [bcf55c2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8ba4787] Lucas Francavilla: Update package since “debian/envole/4/1.2.4-eole3-16”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 29 Jan 2016 11:08:53 +0100

eole-webcalendar (1.2.4-eole3-16) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [e1855ba] Correctif sonde piwik et phpCas
  * [9be958e] Merge branch 'patch'
  * [5f563f7] Merge branch 'master' into dist/envole/4/master
  * [ba09eb1] Correction dépendances

  [ EOLE Build Daemon ]
  * [25f9217] Igor GODI: Update package since “debian/envole/4/1.2.4-eole3-15”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 21 Jan 2016 15:13:59 +0100

eole-webcalendar (1.2.4-eole3-15) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6d71cfc] plus de sauvegarde (fixes #10892)
  * [f1e32be] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d43bc60] Arnaud Fornerot: Update package since “debian/envole/4/1.2.4-eole3-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2015 11:43:50 +0200

eole-webcalendar (1.2.4-eole3-14) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5dc4c15] tester l'include de la sonde piwik (fixes #8234)
  * [01fdebb] Merge branch 'patch'
  * [163dad4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3129353] Arnaud Fornerot: Update package since “debian/envole/4/1.2.4-eole3-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Jul 2015 10:47:03 +0200

eole-webcalendar (1.2.4-eole3-13) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [11f5ced] dependances

  [ EOLE Build Daemon ]
  * [87f239e] Arnaud Fornerot: Update package since “debian/envole/4/1.2.4-eole3-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 16:01:49 +0200

eole-webcalendar (1.2.4-eole3-12) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [535531c] dépendances

  [ EOLE Build Daemon ]
  * [76a1184] Arnaud Fornerot: Update package since “debian/envole/4/1.2.4-eole3-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:12:04 +0200

eole-webcalendar (1.2.4-eole3-11) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f5eadf6] chemin de parsedico24
  * [ba3f7a4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cda681a] Mathieu Terroba: Update package since “debian/envole/4/1.2.4-eole3-10”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 15:48:06 +0200

eole-webcalendar (1.2.4-eole3-10) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [49e05e1] / en trop
  * [b90aa5b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0c318f2] Mathieu Terroba: Update package since “debian/envole/4/1.2.4-eole3-9”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 15:20:19 +0200

eole-webcalendar (1.2.4-eole3-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [85dad1c] Problème envole-tools
  * [0bdea79] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8834c22] Mathieu Terroba: Update package since “debian/envole/4/1.2.4-eole3-8”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 14:57:51 +0200

eole-webcalendar (1.2.4-eole3-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [3489f68] Correction sur template cas
  * [c0de1c8] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [deba6bf] Mathieu Terroba: Update package since “debian/envole/4/1.2.4-eole3-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 14:09:27 +0200

eole-webcalendar (1.2.4-eole3-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [c1bf03f] Oubli du fichier d'install du paquet sso

  [ EOLE Build Daemon ]
  * [d00e5a5] Mathieu Terroba: Update package since “debian/envole/4/1.2.4-eole3-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 13:49:29 +0200

eole-webcalendar (1.2.4-eole3-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [3ef6015] Correction du control

  [ EOLE Build Daemon ]
  * [fffc19c] Mathieu Terroba: Update package since “debian/envole/4/1.2.4-eole3-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 13:23:13 +0200

eole-webcalendar (1.2.4-eole3-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [3c3af08] Suppression shlibs

  [ EOLE Build Daemon ]
  * [e25428f] Mathieu Terroba: Update package since “debian/envole/4/1.2.4-eole3-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 11:21:32 +0200

eole-webcalendar (1.2.4-eole3-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [8f47f51] Correction control

  [ EOLE Build Daemon ]
  * [d04e9cc] Mathieu Terroba: Update package since “debian/envole/4/1.2.4-eole3-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 11:18:45 +0200

eole-webcalendar (1.2.4-eole3-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [af491f2] Ajout du parsedico
  * [f0241cd] Merge branch 'master' into dist/envole/4/master
  * [a22bc84] Dépendances + paquet sso

  [ EOLE Build Daemon ]
  * [e8c9f70] Mathieu Terroba: Update package since “debian/envole/4/1.2.4-eole3-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 11:04:32 +0200

eole-webcalendar (1.2.4-eole3-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]


=== debian/control ===
Source: eole-webcalendar
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/webcalendar
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/webcalendar/repository

Package: webcalendar-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-webcalendar (<< 1.2.4-eole3-2)
Breaks: eole-webcalendar (<< 1.2.4-eole3-2)
Description: Filtre SSO pour webcalendar "EOLE".

Package: eole-webcalendar
Architecture: all
Depends: ${misc:Depends}, eole-web(>=2.4.2~0), webcalendar-sso (>= 1.2.4-eole3-3), eole-client-annuaire, eole-sondepiwik 
Description: Templates et dictionnaires pour WebCalendar "EOLE".
 WebCalendar est une application d'agendas partagés.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: webcalendar-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>=2.4.2~0), eole-client-annuaire, sondepiwik-apps
Description: Sources pour WebCalendar "EOLE".
 WebCalendar est une application d'agendas partagés.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
